summaryrefslogtreecommitdiffstats
path: root/source/a/sharutils/sharutils.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/a/sharutils/sharutils.SlackBuild')
-rwxr-xr-xsource/a/sharutils/sharutils.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/a/sharutils/sharutils.SlackBuild b/source/a/sharutils/sharutils.SlackBuild
index 5c1997ca2..cc4b5b136 100755
--- a/source/a/sharutils/sharutils.SlackBuild
+++ b/source/a/sharutils/sharutils.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2008, 2009, 2010, 2011 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2008, 2009, 2010, 2011, 2013 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -22,7 +22,7 @@
PKGNAM=sharutils
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
@@ -55,7 +55,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf sharutils-$VERSION
-tar xvf $CWD/sharutils-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/sharutils-$VERSION.tar.?z || exit 1
cd sharutils-$VERSION || exit 1
chown -R root:root .
find . \